N
Nuxt3mo ago
Eric

Error with i18n and sitemap

I get this error : "Plugin nuxt-site-config:i18n depends on i18n:plugin but they are not registered. " when trying to use the sitemap module alongside i18n: Everyting seems to work fine, though.
Both i18n and sitemap work just fine ..; Any idreas?
0 Replies
No replies yetBe the first to reply to this messageJoin